body {
    font-size: 16px;
    line-height: 22px;
}

h1 {
    font-size: 36px;
    line-height: 38px;
}

.feature-link {
    width: auto;
}

.section {
    position: relative;
    width: auto !important;
    height: 42px;
    overflow: hidden;
    background-image: none !important;
    left: auto !important;
}

.section.on {
    height: auto;
    padding-right: 0;
}

.section h3 {
    display: block;
    margin-bottom: 24px;
}

.section .content {
    width: auto;
    background-image: none !important;
    margin: 0 24px 0 24px;
    padding: 6px 0 24px 0;
}

.section .section-target {
    width: 100%;
    height: 42px;
    left: 0;
    right: auto;
    background: none !important;
}

#header {
    width: auto;
    float: none;
    padding: 24px 24px 0 24px;
}

#header-main  {
    margin-bottom: 0;
}

#header-main p {
    margin-bottom: 0;
}

#header-social {
    display: none;
}

#header-by p {
    display: none;
}

#footer {
    display: block;
}

#footer-by p {
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    color: #b3aca9;
    margin-top: 32px;
}

#container {
    min-width: inherit;
    max-width: inherit;
}

#main h1 {
    margin-top: 32px;
}

#main h3 {
    display: none;
    /*margin-bottom: 10px;*/
}
